See more...

Ultrasn0w 1.2.4 Compatible with iPhone 4/3GS Jailbroken on iOS 5.0.1

Hello, I am currently using a jailbroken iPhone 3GS running on custom iOS 4.2.1 firmware. It is unlocked using Ultrasn0w 1.2.4 on iPad 06.15.00 baseband. Now, what I want to do is update it to iOS 5.0.1 and get it unlocked using Ultrasn0w 1.2.4. However, I am not sure about the integrity of the new Ultrasn0w with iOS 5.0.1. Any suggestions? Thanks.

Asked by: Isis from Laredo, Texas

Hello Isis, the new Ultrasn0w 1.2.4 is working accordingly on iOS 5 and iOS 5.0.1 tethered jailbroken iPhone 3GS. However, you should be noted that there were some iPhone 3GS users that are reporting that they have encountered “No Service” error after they jailbreaked and unlocked their iPhone. Additionally, in most cases, reflashing the iPad baseband before jailbreaking the latest iPhone 3GS on the latest iPhone firmware is necessary in order to eliminate unnecessary jailbreak and unlock error.

Anyway, if you need instruction on how to jailbreak iOS 5.0.1 using Redsn0w, you can refer to this guide on how to jailbreak iOS 5.0.1 using Redsn0w 0.9.9b8. And then refer to our step-by-step guide posted here on how to unlock iPhone 3GS using the latest version of Ultrasn0w (Ultrasn0w 1.2.4.). After jailbreaking and unlocking, tethered boot your iPhone, pop in your AT&T (or any SIM card to which your iPhone is locked to) and then connect it to iTunes in order to activate it. If you don’t have the official SIM card of your device, then you can activate it using SAM app. Check this link  for the SAM tutorial. Good luck!

Unlock iPHone 3GS on iOS 5 using Ultrasn0w 1.2.4

Leave a message...